Looking to hire Laravel developers? Try LaraJobs

laravel-shopify maintained by osiset

Description
Shopify package for Laravel to aide in app development
Author
Last update
2020/04/02 00:06 (dev-master)
License
Links
Downloads
887
dev-master

Last update
2020/04/02 00:06
License
Require
  • php >=7.2
  • osiset/basic-shopify-api ^7.0
  • doctrine/dbal ~2.5
  • funeralzone/valueobjects ^0.4.5
  • jenssegers/agent ^2.6
  • laravel/framework ~5.8 | ^6.0 | ^7.0
v11.2.0

Last update
2020/03/25 02:11
License
Require
  • php >=7.2
  • laravel/framework ~5.8 | ^6.0 | ^7.0
  • osiset/basic-shopify-api ^7.0
  • doctrine/dbal ~2.5
  • funeralzone/valueobjects ^0.4.5
  • jenssegers/agent ^2.6
v11.1.0

Last update
2020/03/19 18:29
License
Require
  • php >=7.2
  • laravel/framework ~5.8 | ^6.0 | ^7.0
  • osiset/basic-shopify-api ^7.0
  • doctrine/dbal ~2.5
  • funeralzone/valueobjects ^0.4.5
  • jenssegers/agent ^2.6
v11.0.2

Last update
2020/03/19 13:12
License
Require
  • php >=7.2
  • laravel/framework ~5.8 | ^6.0 | ^7.0
  • osiset/basic-shopify-api ^7.0
  • doctrine/dbal ~2.5
  • funeralzone/valueobjects ^0.4.5
  • jenssegers/agent ^2.6
v11.0.1

Last update
2020/03/18 13:24
License
Require
  • php >=7.2
  • laravel/framework ~5.8 | ^6.0 | ^7.0
  • osiset/basic-shopify-api ^7.0
  • doctrine/dbal ~2.5
  • funeralzone/valueobjects ^0.4.5
  • jenssegers/agent ^2.6
v11.0.0

Last update
2020/03/17 01:14
License
Require
  • php >=7.2
  • laravel/framework ~5.8 | ^6.0 | ^7.0
  • osiset/basic-shopify-api ^7.0
  • doctrine/dbal ~2.5
  • funeralzone/valueobjects ^0.4.5
  • jenssegers/agent ^2.6
dev-structure-change

Last update
2020/03/02 03:43
License
Require
  • php >=7.2
  • laravel/framework ~5.8 | ^6.0
  • ohmybrew/basic-shopify-api ^6.0
  • doctrine/dbal ~2.5
  • funeralzone/valueobjects ^0.4.5
  • jenssegers/agent ^2.6
v6.1.3

Last update
2020/02/18 12:37
License
Require
  • php >=7.0.0
  • guzzlehttp/guzzle ^6.3
  • guzzlehttp/promises ^1.3
  • psr/log ^1.1
v10.3.1

Last update
2020/02/06 17:11
License
Require
  • php >=7.1.0
  • laravel/framework ~5.6 | ^6.0
  • ohmybrew/basic-shopify-api ^6.0
  • doctrine/dbal ~2.5
  • jenssegers/agent ^2.6
v10.3.0

Last update
2020/02/02 23:47
License
Require
  • php >=7.1.0
  • laravel/framework ~5.6 | ^6.0
  • ohmybrew/basic-shopify-api ^6.0
  • doctrine/dbal ~2.5
  • jenssegers/agent ^2.6
v6.1.2

Last update
2019/11/03 22:00
License
Require
  • php >=7.0.0
  • guzzlehttp/guzzle ^6.3
  • guzzlehttp/promises ^1.3
  • psr/log ^1.1
v6.1.1

Last update
2019/10/21 13:10
License
Require
  • php >=7.0.0
  • guzzlehttp/guzzle ^6.3
  • guzzlehttp/promises ^1.3
  • psr/log ^1.1
v10.2.1

Last update
2019/10/15 02:29
License
Require
  • php >=7.1.0
  • laravel/framework ~5.6 | ^6.0
  • ohmybrew/basic-shopify-api ^6.0
  • doctrine/dbal ~2.5
v6.1.0

Last update
2019/10/15 02:25
License
Require
  • php >=7.0.0
  • guzzlehttp/guzzle ^6.3
  • guzzlehttp/promises ^1.3
v10.2.0

Last update
2019/10/15 00:46
License
Require
  • php >=7.1.0
  • laravel/framework ~5.6 | ^6.0
  • ohmybrew/basic-shopify-api ^6.0
  • doctrine/dbal ~2.5
v10.1.0

Last update
2019/09/28 16:21
License
Require
  • php >=7.1.0
  • laravel/framework ~5.6 | ^6.0
  • ohmybrew/basic-shopify-api ^5.4
  • doctrine/dbal ~2.5
v10.0.0

Last update
2019/09/06 03:40
License
Require
  • php >=7.1.0
  • laravel/framework ~5.6 | ^6.0
  • ohmybrew/basic-shopify-api ^5.4
  • doctrine/dbal ~2.5
v9.2.0

Last update
2019/08/23 14:18
License
Require
  • php >=7.1.0
  • laravel/framework ~5.6
  • ohmybrew/basic-shopify-api ^5.4
  • doctrine/dbal ~2.5
v9.1.0

Last update
2019/08/03 16:50
License
Require
  • php >=7.1.0
  • laravel/framework ~5.6
  • ohmybrew/basic-shopify-api ^5.4
  • doctrine/dbal ~2.5
v9.0.0

Last update
2019/07/19 02:18
License
Require
  • php >=7.1.0
  • laravel/framework ~5.6
  • ohmybrew/basic-shopify-api ^5.4
  • doctrine/dbal ~2.5
v8.0.1

Last update
2019/06/15 22:57
License
Require
  • php >=7.1.0
  • laravel/framework ~5.6
  • ohmybrew/basic-shopify-api ^5.4
  • doctrine/dbal ~2.5
v8.0.0

Last update
2019/06/14 14:43
License
Require
  • php >=7.1.0
  • laravel/framework ~5.6
  • ohmybrew/basic-shopify-api dev-master
  • doctrine/dbal ~2.5
v5.4.0

Last update
2019/06/11 19:58
License
Require
  • php >=7.0.0
  • guzzlehttp/guzzle ^6.3
v7.1.1

Last update
2019/05/31 18:28
License
Require
  • php >=7.1.0
  • laravel/framework ~5.6
  • ohmybrew/basic-shopify-api ~5.3
  • doctrine/dbal ~2.5
v7.1.0

Last update
2019/05/31 17:52
License
Require
  • php >=7.1.0
  • laravel/framework ~5.6
  • ohmybrew/basic-shopify-api ~5.3
  • doctrine/dbal ~2.5
v5.3.3

Last update
2019/05/31 17:04
License
Require
  • php >=7.0.0
  • guzzlehttp/guzzle ^6.3
v5.3.2

Last update
2019/05/27 12:41
License
Require
  • php >=7.0.0
  • guzzlehttp/guzzle ^6.3
v5.3.1

Last update
2019/05/24 15:36
License
Require
  • php >=7.0.0
  • guzzlehttp/guzzle ^6.3
v7.0.0

Last update
2019/04/18 02:29
License
Require
  • php >=7.1.0
  • laravel/framework ~5.6
  • ohmybrew/basic-shopify-api ~5.3
  • doctrine/dbal ~2.5
v6.0.0

Last update
2019/03/01 19:35
License
Require
  • php >=7.1.0
  • laravel/framework ~5.6
  • ohmybrew/basic-shopify-api ~5.1
  • doctrine/dbal ~2.5
v5.3.0

Last update
2019/02/07 12:05
License
Require
  • php >=7.1.0
  • laravel/framework ~5.6
  • ohmybrew/basic-shopify-api ~4.0
  • doctrine/dbal ~2.5
v5.2.0

Last update
2019/01/30 03:42
License
Require
  • php >=7.1.0
  • laravel/framework ~5.6
  • ohmybrew/basic-shopify-api ~4.0
  • doctrine/dbal ~2.5
v5.1.2

Last update
2019/01/28 14:33
License
Require
  • php >=7.1.0
  • laravel/framework ~5.6
  • ohmybrew/basic-shopify-api ~4.0
  • doctrine/dbal ~2.5
v5.1.1

Last update
2019/01/10 15:40
License
Require
  • php >=7.1.0
  • laravel/framework ~5.6
  • ohmybrew/basic-shopify-api ~4.0
  • doctrine/dbal ~2.5
v5.1.0

Last update
2019/01/08 18:17
License
Require
  • php >=7.1.0
  • laravel/framework ~5.6
  • ohmybrew/basic-shopify-api ~4.0
  • doctrine/dbal ~2.5
v5.0.1

Last update
2018/12/20 21:52
License
Require
  • php >=7.1.0
  • laravel/framework ~5.6
  • ohmybrew/basic-shopify-api ~4.0
  • doctrine/dbal ~2.5
v5.0.0

Last update
2018/12/20 14:38
License
Require
  • php >=7.1.0
  • laravel/framework ~5.6
  • ohmybrew/basic-shopify-api ~4.0
  • doctrine/dbal ~2.5
v4.3.0

Last update
2018/12/08 16:59
License
Require
  • php >=7.1.0
  • laravel/framework ~5.5
  • ohmybrew/basic-shopify-api ~4.0
  • doctrine/dbal ~2.5
v4.2.1

Last update
2018/11/22 04:13
License
Require
  • php >=7.1.0
  • laravel/framework ~5.5
  • ohmybrew/basic-shopify-api ~4.0
  • doctrine/dbal ~2.5
v4.2.0

Last update
2018/11/15 02:33
License
Require
  • php >=7.1.0
  • laravel/framework ~5.5
  • ohmybrew/basic-shopify-api ~4.0
  • doctrine/dbal ~2.5
v4.1.0

Last update
2018/11/02 03:06
License
Require
  • php >=7.1.0
  • laravel/framework ~5.5
  • ohmybrew/basic-shopify-api ~4.0
  • doctrine/dbal ~2.5
v4.0.6

Last update
2018/10/18 14:09
License
Require
  • php >=7.1.0
  • laravel/framework ~5.5
  • ohmybrew/basic-shopify-api ~3.0
  • doctrine/dbal ~2.5
v4.0.5

Last update
2018/10/09 19:36
License
Require
  • php >=7.1.0
  • laravel/framework ~5.5
  • ohmybrew/basic-shopify-api ~3.0
  • doctrine/dbal ~2.5
v4.0.4

Last update
2018/10/09 01:23
License
Require
  • php >=7.1.0
  • laravel/framework ~5.5
  • ohmybrew/basic-shopify-api ~3.0
  • doctrine/dbal ~2.5
v4.0.3

Last update
2018/10/05 17:52
License
Require
  • php >=7.1.0
  • laravel/framework ~5.5
  • ohmybrew/basic-shopify-api ~3.0
  • doctrine/dbal ~2.5
v4.0.2

Last update
2018/09/24 20:07
License
Require
  • php >=7.1.0
  • laravel/framework ~5.5
  • ohmybrew/basic-shopify-api ~3.0
  • doctrine/dbal ~2.5
v4.0.1

Last update
2018/09/17 12:05
License
Require
  • php >=7.1.0
  • laravel/framework ~5.5
  • ohmybrew/basic-shopify-api ~3.0
  • doctrine/dbal ~2.5
v3.0.3

Last update
2018/09/14 15:37
License
Require
  • php >=7.0.0
  • guzzlehttp/guzzle ^6.3
v4.0.0

Last update
2018/09/14 13:47
License
Require
  • php >=7.1.0
  • laravel/framework ~5.5
  • ohmybrew/basic-shopify-api ~3.0
  • doctrine/dbal ~2.5
v3.2.0

Last update
2018/08/31 15:19
License
Require
  • php >=7.1.0
  • laravel/framework ~5.5
  • ohmybrew/basic-shopify-api ~3.0
  • doctrine/dbal ~2.5
v3.1.1

Last update
2018/08/31 15:06
License
Require
  • php >=7.1.0
  • laravel/framework ~5.5
  • ohmybrew/basic-shopify-api ~3.0
  • doctrine/dbal ~2.5
v3.1.0

Last update
2018/08/23 02:52
License
Require
  • php >=7.1.0
  • laravel/framework ~5.5
  • ohmybrew/basic-shopify-api ~3.0
  • doctrine/dbal ~2.5
v3.0.2

Last update
2018/08/16 15:15
License
Require
  • php >=7.1.0
  • laravel/framework ~5.5
  • ohmybrew/basic-shopify-api ~3.0
  • doctrine/dbal ~2.5
v2.3.2

Last update
2018/07/24 17:47
License
Require
  • php >=7.0.0
  • laravel/framework ~5.5
  • ohmybrew/basic-shopify-api ~3.0
  • doctrine/dbal ~2.5
v3.0.1

Last update
2018/07/24 17:38
License
Require
  • php >=7.1.0
  • laravel/framework ~5.5
  • ohmybrew/basic-shopify-api ~3.0
  • doctrine/dbal ~2.5
v3.0.0

Last update
2018/07/20 02:21
License
Require
  • php >=7.1.0
  • laravel/framework ~5.5
  • ohmybrew/basic-shopify-api ~3.0
  • doctrine/dbal ~2.5
v2.3.1

Last update
2018/05/30 01:25
License
Require
  • php >=7.0.0
  • laravel/framework ~5.5
  • ohmybrew/basic-shopify-api ~3.0
  • doctrine/dbal ~2.5
v2.3.0

Last update
2018/05/23 02:26
License
Require
  • php >=7.0.0
  • laravel/framework ~5.5
  • ohmybrew/basic-shopify-api ~3.0
  • doctrine/dbal ~2.5.0
v2.2.0

Last update
2018/04/25 16:52
License
Require
  • php >=7.0.0
  • laravel/framework ~5.5
  • ohmybrew/basic-shopify-api ~1.0
  • doctrine/dbal ~2.5.0
v2.1.1

Last update
2018/03/19 16:28
License
Require
  • php >=7.0.0
  • laravel/framework ~5.5
  • ohmybrew/basic-shopify-api ~1.0
  • doctrine/dbal ~2.5.0
v2.1.0

Last update
2018/03/11 16:53
License
Require
  • php >=7.0.0
  • laravel/framework ~5.5
  • ohmybrew/basic-shopify-api ~1.0
  • doctrine/dbal ~2.5.0
v2.0.1

Last update
2018/02/12 17:55
License
Require
  • php >=7.0.0
  • laravel/framework ~5.5
  • ohmybrew/basic-shopify-api ~1.0
  • doctrine/dbal ~2.5.0
v2.0.0

Last update
2018/01/25 17:59
License
Require
  • php >=7.0.0
  • laravel/framework ~5.5.0
  • ohmybrew/basic-shopify-api ~1.0.0
  • doctrine/dbal ~2.5.0
v1.0.1

Last update
2017/12/18 18:47
License
Require
  • php >=7.0.0
  • guzzlehttp/guzzle ^6.3
v1.3.1

Last update
2017/11/06 16:52
License
Require
  • php >=7.0.0
  • laravel/framework ~5.5.0
  • ohmybrew/basic-shopify-api ~1.0.0
  • doctrine/dbal ~2.5.0
v1.3.0

Last update
2017/08/30 14:59
License
Require
  • php >=7.0.0
  • laravel/framework ~5.5.0
  • ohmybrew/basic-shopify-api ~1.0.0
  • doctrine/dbal ~2.5.0
v1.2.0

Last update
2017/08/15 17:41
License
Require
  • php >=7.0.0
  • laravel/framework 5.4.*
  • ohmybrew/basic-shopify-api 1.0.*
  • doctrine/dbal ^2.5
v1.1.0

Last update
2017/08/07 04:20
License
Require
  • php >=7.0.0
  • laravel/framework 5.4.*
  • ohmybrew/basic-shopify-api 1.0.*
  • doctrine/dbal ^2.5
v1.0.0

Last update
2017/07/21 13:48
License
Require
  • php >=7.0.0
  • laravel/framework 5.4.*
  • ohmybrew/basic-shopify-api 1.0.*
  • doctrine/dbal ^2.5
v0.1.1

Last update
2017/07/12 05:17
License
Require
  • php >=7.0.0
  • laravel/framework 5.4.*
  • ohmybrew/basic-shopify-api 1.0.*
  • doctrine/dbal ^2.5
v0.1.0

Last update
2017/07/11 18:59
License
Require
  • php >=7.0.0
  • laravel/framework 5.4.*
  • ohmybrew/basic-shopify-api 1.0.*
  • doctrine/dbal ^2.5

Comments
comments powered by Disqus